Bug 422551

Summary: 4.7 kernel priority tracker
Product: Red Hat Enterprise Linux 4 Reporter: Kevin Krafthefer <krafthef>
Component: kernelAssignee: Red Hat Kernel Manager <kernel-mgr>
Status: CLOSED WONTFIX QA Contact: Martin Jenner <mjenner>
Severity: low Docs Contact:
Priority: low    
Version: 4.7CC: riek
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-20 16:13:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 169090, 172749, 174376, 176650, 182659, 183119, 200103, 200813, 207332, 207340, 207558, 218527, 220463, 220902, 221467, 223333, 225557, 228439, 228440, 228443, 231169, 231676, 232488, 233057, 233579, 234114, 234145, 234146, 234159, 234411, 235736, 235739, 235742, 235762, 235936, 238034, 239349, 239628, 239723, 240734, 240912, 241545, 241591, 242046, 242968, 243096, 245343, 247285, 247767, 247905, 248060, 248489, 248766, 248934, 249041, 249061, 249404, 250313, 250799, 250842, 250853, 251228, 251383, 251560, 252053, 252262, 252287, 252393, 252939, 253250, 253287, 253452, 253573, 253765, 254037, 254218, 254230, 268921, 272381, 276771, 282591, 284991, 287741, 290821, 291761, 293211, 293651, 293691, 295161, 296561, 298881, 298901, 299091, 299101, 299111, 299921, 300021, 300031, 300041, 300071, 300081, 300091, 300201, 300861, 303481, 303501, 303511, 303941, 304101, 304131, 305051, 308341, 309321, 309591, 310821, 310851, 310881, 311531, 311951, 311961, 311971, 311981, 312061, 314301, 314391, 317631, 317701, 318871, 319691, 319701, 319711, 319721, 319911, 321101, 324251, 325031, 326931, 326961, 327051, 328001, 328381, 328481, 328511, 335361, 340561, 345301, 346331, 346381, 349291, 350871, 352201, 352971, 353061, 353331, 354141, 354901, 356501, 359231, 360281, 361931, 364601, 366851, 371191, 378691, 379031, 380931, 380961, 381041, 382191, 384511, 387451, 387461    
Bug Blocks:    

Description Kevin Krafthefer 2007-12-12 21:38:31 UTC
4.7 kernel priority tracker

Comment 1 Tony Fu 2008-10-06 01:47:31 UTC
User krafthef@redhat.com's account has been closed

Comment 2 Jiri Pallich 2012-06-20 16:13:09 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.